body {
    overflow-x: hidden;
    background-size: contain;
    width: 1920px; height: 1080px;
}
@media screen and (min-width: 500px){
    body{
        width: 100%;
        
    }
}
@media screen and (min-width: 800px){
    body{
        width: 100%;
    }
}
@media screen and (min-width: 1920px){
    body{
        width: 100%;
    }
}
@media screen and (min-width: 480px){
    body{
        width: 100%; height: 100%;
}
}

/* Facebook Share Section */

#fbpage {
    padding: 10px;
    text-align: right;
}

#fbpage .fb-like {
    margin-right: 30px;
}

#fb-like .ul{
    margin: 0;
    padding:0;
    position: absolute;
    transform: translate(-50%, -50%);
}
#fb-like .inline-straight{
    list-style-type: none;
    display: flex;
    float: left;
    margin: 5px;
    width: 40px;
    height: 40px;
    text-align: center;
    position: relative;
    overflow: hidden;
    border-radius: 50%;
}

/* Navigation section */

.navigation {
    background-color: white;
}

.navigation .navbar-brand {
  height: 150px;
}

.navigation .nav >li >a {
  margin-top: 40px;
  padding-top: 20px;
  padding-bottom: 20px;
}
.navigation .navbar-toggle {
  padding: 10px;
  margin: 25px 15px 25px 0;
}
/* Navigation section END */


/* Jumbotron */
#big-img.jumbotron {
    margin-top: -20px;
    background-image: url('img/mustang-engine.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 200px;
    padding-bottom: 250px;
}

#big-img.jumbotron h1 {
    font-size: 55px;
    font-weight: bolder;
    color: white;
    text-align: left;
    margin-left: 30px;
}

#big-img.jumbotron h2 {
    font-size: 40px;
    font-weight: bolder;
    color: white;
    text-align: left;
    margin-left: 30px;
}

#big-img.jumbotron h3 {
    font-size: 23px;
    font-weight: bolder;
    color: white;
    text-align: left;
    margin-left: 30px;
}

#big-img.jumbotron p {
    margin-top: 50px;
    text-align: left;
    margin-left: 30px;
}

a.link:link, a.link:active, a.link:visited {
    color: white;
    border: 3px solid white;
    padding: 10px;
    font-weight: bold;
}

a.link:hover {
    text-decoration: none;
    border: 3px solid white;
    background-color: white;
    color: black;
}



/* Services section */

#services.container-fluid {
    padding-top: 20px;
    padding-bottom: 20px;
    
}

#services .col-md-6 h1 {
    font-weight: bold;
    font-size: 40px;
    color: #4F2322;
    text-align:left;
}

#services .col-md-6 p {
    font-size: 25px;
    text-align:left;
}

p.more-services {
    margin-top: 50px;
    text-align:left;
}
a.more:link, a.more:active, a.more:visited {
    border: 3px solid #4F2322;
    color: #4F2322;
    font-weight: bold;
    padding: 10px;
}

a.more:hover {
    background-color: #4F2322;
    text-decoration: none;
    color: white;
}

/* Services section END */


/* Testimonials section */

#testi.container h1 {
    text-align: center;
    color: #4F2322;
    font-weight: bold;
    padding-top: 20px;
    padding-bottom: 20px;
}

#testi .col-md-6 p {
    font-style: italic;
}

#testi .cm-testi {
    font-weight: bold;
    color: #4F2322;
    
}

/* Testimonials section END */





/* About Us */

#about-img.jumbotron {
    background-image: url('img/bmw.jpg');
    margin-top: -20px;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 170px;
    padding-bottom: 300px;
}

#about-img.jumbotron h1 {
    font-size: 70px;
    color: white;
    font-weight: bold;
}

#about-img.jumbotron h3 {
    color: white;
    font-weight: bold;
}

#qualification.container {
    padding-bottom: 20px;
}

#qualification .col-md-4 {
    font-size: 20px;
}

#header {
    text-align: center;
    margin-bottom: 30px;
    color: #4F2322;
    font-weight: bold;
}

#pro.jumbotron h3{
    font-size: 30px;
    text-align: center;
    line-height: 50px;
    font-style: italic;
    padding-left: 20px;
    padding-right: 20px;
}

#education.container-fluid {
    padding-bottom: 20px;
}

#education.col-md-6 {
    padding: 20px;
}

.col-md-6 p {
    line-height: 40px;
    font-size: 20px;
    text-align: center;
    
}

.title {
    font-size: 18px;
    color: black;
    line-height: 25px;
}

#pro .col-md-6 h3 {
    padding-top: 50px;
}

#buttom-img.col-lg-12 {
    background-image: url('img/jaguar.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    height: 400px;
    margin-bottom: -25px;
}

ul.about {
    margin-top: 15px;
    margin-bottom: 15px;
    line-height: 30px;
}

/* About Us END */


/* Services & Pricing */

#services-img.jumbotron {
    background-image: url('img/tools.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 200px;
    padding-bottom: 165px;
    color: white;
    margin-top: -25px;
}

#services-img.jumbotron h1 {
    font-weight: bold;
}

#services-img.jumbotron h3 {
    font-size: 30px;
    color: white;
    font-weight: bold;
}

#sub-services.col-lg-12 {
    border-left: 10px solid red;
    margin-bottom: 50px;
    box-shadow: 5px 5px 5px #888888;
}

#sub-services2.col-lg-12 {
    border-left: 10px solid green;
    margin-bottom: 50px;
    box-shadow: 5px 5px 5px #888888;
}

#sub-services3.col-lg-12 {
    border-left: 10px solid orange;
    margin-bottom: 50px;
    box-shadow: 5px 5px 5px #888888;
}

#sub-services4.col-lg-12 {
    border-left: 10px solid purple;
    margin-bottom: 50px;
    box-shadow: 5px 5px 5px #888888;
}

#sub-services5.col-lg-12 {
    border-left: 10px solid red;
    margin-bottom: 50px;
    box-shadow: 5px 5px 5px #888888;
}

#sub-services6.col-lg-12 {
    border-left: 10px solid green;
    margin-bottom: 50px;
    box-shadow: 5px 5px 5px #888888;
}

#sub-services,
#sub-services2,
#sub-services3,
#sub-services4,
#sub-services5,
#sub-services6 {
    font-size: 25px;
    padding-top: 25px;
    padding-bottom: 25px;
}

#services h1 {
    color: #4F2322;
    font-weight: bold;
    margin-bottom: 20px;
    margin-left: 10px;
}

#rates h1 {
    color: #4F2322;
    font-weight: bold;
    margin-bottom: 20px;
    margin-left: 10px;
}

span.sub-info {
    font-size: 16px;
}

/* Services & Pricing END */


/* Contact Us section (services.html) */

#contact-section.container-fluid {
    background-color: #e7e7e7;
}

#contact-section.container-fluid p {
    padding-top: 100px;
    padding-bottom: 100px;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    color: #4F2322;   
}

a.label:active {
    color: white;
    font-size: 20px;
}

a.label:link {
    color: white;
    font-size: 20px;
}

a.label:hover {
    text-decoration: none;
    font-size: 20px;
    color: #4F2322;
}

/* Contact Us section (services.html) END */


/* Footer section */

#footer.container-fluid {
    margin-top: 20px;
    color: white;
    background-color: #222222;
}

#footer.container-fluid p {
    padding-top: 40px;
    padding-bottom: 20px;
    font-size: 12px;
    
}

/* Footer section END */


/* Contact page */

#contact-img.jumbotron {
    background-color: #4F2322;
    padding-top: 100px;
    padding-bottom: 100px;
    margin-top: -25px;
}

#contact-img.jumbotron h1 {
    color: white;
    font-weight: bold;
}

#info.container {
    text-align: center;
    padding-bottom: 20px;
    padding-top: 20px;
}

#info .col-md-12 h1 {
    font-size: 30px;
    font-weight: bold;
}

#info.container p {
    font-size: 20px; 
}

.owner {
    font-weight: bold;
    color: #4F2322;
    font-size: 25px;
}
/* Contact Page END */


/* Contact Us Form */

#send-message.col-lg-12 {
    background-image: url('img/sayagata.png');
    background-repeat: no-repeat;
    background-size: cover;
    padding: 30px;
    margin-bottom: 25px;
}

#send-message.col-lg-12 h1 {
    text-align: center;
    font-weight: bold;
    color: #4F2322;
}

.controls {
    width: 60%;
    margin: auto;
}
/* Contact Us Form END */


